<div id="bd" class="general">
  <div class="Home"><span class="glyphicon glyphicon-tasks" aria-hidden="false"></span> Base de Datos</div>
  <div align="center">
      <img src="images/construccion.png" width="60%" height="60%"/>
  <div>
</div>
